import http from '../http'

export default {
  page: data => http.post('/v1/staff_experience/page', data).then(res => res),
  getById: id => http.get('/v1/staff_experience/vo/' + id).then(res => res),
  deleteById: id => http.delete('/v1/staff_experience/' + id).then(res => res),
  list: data => http.post('/v1/staff_experience/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_experience?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/staff_experience/', data).then(res => res)
}
